html.touch .main-navigation
{
	display: none;
}

#mobileMenu
{
	display: none;
	background-color: #dbdadb;
	color: #000;
	text-align: center;
	padding: 0px;
	font-family: RobotoCondensed, sans-serif;
	overflow: hidden;
	
	border-bottom: 5px solid #FFF;
}


html.touch #mobileMenu
{
	display: block;
}

html.touch .header {
	height: auto !important;
}

/*
.header {
	height: auto !important;
}

#mobileMenu
{
	display: block;
}
.main-navigation
{
	display: none;
}*/

#mobileMenu ul
{
	padding: 0px;
	margin: 0px;
}

#mobileMenu li
{
	display: block;
	text-transform: uppercase;
}

#mobileMenu a,
#mobileMenu h1
{
	color: inherit;
}

#mobileMenu a
{
	padding: 10px 0px;
	display: block;
	border-top: 1px solid #FFF;
}

#mobileMenu h1
{
	background: rgb(254,254,253); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(254,254,253,1) 0%, rgba(218,218,218,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,253,1)), color-stop(100%,rgba(218,218,218,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(218,218,218,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(218,218,218,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(218,218,218,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(254,254,253,1) 0%,rgba(218,218,218,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefd', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */
	
	margin: 0px;
}

#mobileMenu h1 a
{
	border: 0px;
	background-image: url(mobileMenuArrowDownBlack.png);
	background-position: right;
	background-repeat: no-repeat;
	padding: 3px 0;
}

#mobileMenu h1 a.active
{
	background-image: url(mobileMenuArrowUpBlack.png);
}

#mobileMenu li.submenu
{
	background: url(mobileMenuArrowRightBlack.png) right no-repeat;
}

#mobileMenu li.back
{
	background: url(mobileMenuArrowLeftBlack.png) left no-repeat;
}